Versão 0.9.3 – Onde foram as minhas bandeiras.?

Eles não foram muito longe, por favor, assista a este vídeo ou leia as instruções abaixo.

O que você deve fazer para obtê-los de volta?

Apenas o upgrade para a versão completa usando as seguintes instruções:

  • Atualize para a versão mais recente do wordpress.org (que será a última, lá)
  • Verificar “permitir o upgrade para versão completa” nas configurações
  • Verificar se há atualizações e realizar a atualização, isso é tudo!

O que há de novo na versão 0.9.3:

  • Update irá trabalhar a partir de nosso site
  • Algumas correções de bugs
  • Capacidade de remover o rel = alternativa que nem sempre era útil
  • (0.9.3.1) Nós lançamos uma versão sub para incorporar as novas línguas suportadas pelo Google, fazer nossa contagem total – 73! (Se alguém aqui fala Hmong, entre em contato conosco)

Nós esperamos que você goste desta versão.

 

 

Comentários

  1. chris diz

    isso vai funcionar se eu estou usando vários locais?

    Eu ter clicado a atualização em um dos sites, mas não está aparecendo no meu administrador de rede?

    Obrigado pela vossa ajuda

  2. Kurt001 diz

    Assim, por que a atualização eu fiz, matar as bandeiras em primeiro lugar?
    Eu não entendo. Por que eu tenho que baixar um plugin do seu site agora, que deve funcionar a partir do repositório do wordpress?
    Coudl você responder por que você está forçando as pessoas a este?

    • diz

      Bem, Eu sugiro a leitura deste e do post anterior, Não estou obrigando ninguém a fazer nada, você pode instalar o que quiser, de onde quer que você quer.

    • diz

      Não Importa – apenas resolvido. Acontece que você tem que voltar para o widget real e selecione a opção bandeira após a atualização. Graças!

  3. ciro diz

    Oi Trent…
    voltar para o widget real??? Mas onde?
    Eu instalei a última versão do Plugin Transposh…9.3!
    Segui a ajuda de vídeo… mas eu não consigo descobrir onde a opção bandeira é.
    Eu gostaria de usar bandeiras em vez de texto og(nome da língua).
    Como posso definir os sinalizadores como padrão ? Onde é a opção certa para definir??
    Graças, em advace – Ciro

      • Ciro diz

        Tenho feito isso! Mas na página de configuração do plugin não existe nenhuma maneira de escolher bandeiras em vez de “Inglês” – “russo” etc (o nome das línguas).
        Onde está o botão para escolher BANDEIRAS?

        Eu uso wordpress3.5.1

        • diz

          Quando você escolher o widget que você pode mudar seu estilo, isto não é nas opções de plug-in, mas no aspecto específico do widget, no mesmo lugar que você pode mudar o seu título, etc.

  4. Franco diz

    Eu apenas atualizado para WordPress 3.6 ea interface de tradução em tela mudou completamente. Mas o pior é que eu não consigo corrigir qualquer texto do texto que foi traduzido. Eu fiz Transposh atualizar para a última versão e eu também fiz o “Permitir upgrade para a versão completa” que deu certo correto. Por favor, deixe-me saber o que fazer para começar o trabalho de tradução tela (com as pequenas caixas de laranja e verde para clicar em :). Graças!

    • diz

      Primeiro palpite será um conflito jQueryUI, Sugiro verificar o console javascript para ver se este é o caso, e definir uma substituição versão na guia Avançado.

  5. diz

    Olá, Eu instalei o plugin e ele funciona perfeitamente Transposh. O problema surge quando eu ir para a galeria e clique na foto para ampliar e na janela que aparece de rolagem para baixo e cada vez que eu dou para a próxima imagem está se movendo cada vez mais, algo muito estranho e deselegante. Antes de instalar Transposh as fotos aparecem em uma janela pop-up, mas não passar de sala para ir para a próxima foto. Eu acho que ele vai para alguma incompatibilidade com o plugin do wp lightbox 2. Como posso resolver este problema? Obrigado!

  6. Harish diz

    Oi equipe,

    Eu sou incapaz de ver a bandeira mesmo depois de atualizar o plugin para a versão mais recente. Você pode me ajudar a corrigi-lo ..?
    Agradecemos antecipadamente…

  7. Harish diz

    Harish :
    Oi equipe,
    Eu sou incapaz de ver a bandeira mesmo depois de atualizar o plugin para a versão mais recente. Você pode me ajudar a corrigi-lo ..?
    Obrigado antecipadamente ...

    Ter corrigido isso.. Antes de atualizar eu força viu o selector no widget.. Obrigado Autores… Impressionante Plugin… Muito obrigado

  8. diz

    Olá,
    Meu site está em hebraico (direito de idioma da esquerda) e eu gostaria de adicionar o Inglês dos EUA, bem. O problema é que depois que eu baixei o plug-in, todo o meu painel de controle do wordpress mudou de Hebraico para Inglês, e também o site mudou sua aparência (todo o site ficou alinhado à esquerda). Então, eu entrei em pânico e desabilitou o plug-in. Eu sou novo no wordpress e, francamente,, Não tenho certeza do que estou fazendo, então eu queria saber quais são as minhas opções? Eu vi alguns tutoriais onde as línguas foram adicionados todos deixaram para os corretos, e nada aconteceu com eles…
    Por favor me ajude! 🙂
    Muito obrigado antecipadamente,
    De

    • diz

      O que você está vendo é porque Transposh está mudando o local de acordo com a linguagem,

      Para corrigir esse, defina hebraico como o idioma padrão no Transposh ou desativar o recurso de integração local nas definições,

      Lembre-cover O Guia do Mochileiro.

  9. diz

    Olá novamente, ele Escrito hace unos días pero no tengo Aun respuesta. Por Favor, Alguém sabe como posso resolver a incompatibilidade que gerou o wp Transposh plugin com Lightbox2? Quando você abrir uma galeria de fotos abre uma janela e imediatamente desaparece, para vê-lo ir para a parte inferior da página. Isso acontece toda vez que eu dou para ver a próxima imagem, cada vez mais se move abaixo. O que está acontecendo? Eu sou novo para isso e eu não posso pensar o que poderia ser o erro.
    Isso só acontece comigo ter plug-in Transposh ativado, quando você desliga as fotos parecem perfeitamente.
    Outra pergunta que eu tenho é que a galeria de fotos não são em Inglês e Catalão.
    Levou vários dias com isso e eu estou ficando louco. Por Favor, alguém me dá uma mão?
    Obrigado

  10. diz

    Olá,
    Primeiro, obrigado pelo ótimo trabalho que você fez para criar este plugin.
    Tenho um pequeno pedido : Como posso adicionar no início de cada post uma frase no idioma traduzido ?
    Eu gostaria de alertar os leitores de que o seguinte texto foi traduzido pelo Google ou Bing ou ….
    Obrigado !

  11. diz

    Eu tentei atualizar a integral como suas instruções. Mas eu não posso receber a atualização para aparecer em tudo. Ter clicado “Permitir a atualização para versão completa” e salvo, mas nenhuma atualização showes up. Têm o 0.9.3 versão. Tentei entrar e sair, dia esperou e hora. Clicado dentro e fora e assim por diante. Nenhuma atualização. Eu quero que as bandeiras de trabalho! Além disso, a tradução não funciona mais parece…

  12. Raphael diz

    Eu estava adiando a fazer a atualização para esta versão, porque eu pensei que eu iria perder todas as bandeiras ou não ser capaz de selecionar mais idiomas… Que tolo eu era! Como a maioria dos plugins usuários, Eu acredito que nós só quero conseguir algo livre e que sempre funciona. Eu quero parabéns Transposh pelo grande trabalho e me fazer parar e pensar em uma maneira de dar-lhe de volta algum dia.

Deixe uma resposta

Seu endereço de email não será publicado. Campos obrigatórios são marcados *